View Issue Details

IDProjectCategoryView StatusLast Update
0013834LazarusLCLpublic2010-02-17 19:08
Reporternicola gorlandi Assigned ToFelipe Monteiro de Carvalho  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Fixed in Version0.9.27 (SVN) 
Summary0013834: ShowMessage
DescriptionThe showmessage doesn't appear in the same way between different screen resolution.

In the attached bmp you can see what's the problem.

Another problem is that the bitmap are drawn smaller in same resolution.

I made the test over some emulators of WINCE 6.1 and on a HTC HD with a 3.8" screen resolution.
TagsNo tags attached.
Fixed in Revision21266
LazTarget-
WidgetsetWinCE
Attached Files

Activities

Vincent Snijders

2009-05-26 14:43

manager   ~0028014

No screenshots have been attached yet.

Please, attached them as png instead of bmp to reduce the size.

nicola gorlandi

2009-05-26 15:56

reporter   ~0028020

Sorry, here comes the screenshot...

2009-05-26 15:58

 

showmessage.JPG (188,223 bytes)   
showmessage.JPG (188,223 bytes)   

Felipe Monteiro de Carvalho

2009-08-17 19:36

developer   ~0029937

Please retest and reopen if you still have problems.

Issue History

Date Modified Username Field Change
2009-05-26 13:59 nicola gorlandi New Issue
2009-05-26 13:59 nicola gorlandi Widgetset => WinCE
2009-05-26 14:43 Vincent Snijders LazTarget => -
2009-05-26 14:43 Vincent Snijders Note Added: 0028014
2009-05-26 14:43 Vincent Snijders Status new => feedback
2009-05-26 15:56 nicola gorlandi Note Added: 0028020
2009-05-26 15:58 nicola gorlandi File Added: showmessage.JPG
2009-05-28 09:26 Vincent Snijders Assigned To => Felipe Monteiro de Carvalho
2009-05-28 09:26 Vincent Snijders Status feedback => acknowledged
2009-05-28 09:27 Vincent Snijders Status acknowledged => assigned
2009-08-17 19:36 Felipe Monteiro de Carvalho Fixed in Revision => 21266
2009-08-17 19:36 Felipe Monteiro de Carvalho Status assigned => resolved
2009-08-17 19:36 Felipe Monteiro de Carvalho Fixed in Version => 0.9.27 (SVN)
2009-08-17 19:36 Felipe Monteiro de Carvalho Resolution open => fixed
2009-08-17 19:36 Felipe Monteiro de Carvalho Note Added: 0029937
2010-02-17 19:08 nicola gorlandi Status resolved => closed